.more_links {
float:right;
}
.result {
padding: 10px 0px;
}
.result .title a {
font-weight: bold;
font-size: 1.05em;
text-decoration: none;
}
.result_search_text {
background: #F9F9F9;
border-top: 1px solid #CBCDCF;
border-bottom: 1px solid #CBCDCF;
padding: 8px 1px;
}
.result .highlight {
font-weight:bold;
}
.results_pagination {
text-align:right;
margin-bottom: 8px;
}
.results_pagination a {
display: inline-block;
border: 1px solid #B4B7BA;
background: #F9F9F9;
padding:4px;
}
.results_pagination .cur_page {
font-weight: bold;
}
.component_ContentDisplay_Results2 {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ProductDisplay_Results {
margin: 0; margin: 0; padding: 8px 14px;  } #c276.component_ProductDisplay_Results {
padding: 0;  } .cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #f7f7f7;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 800px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #f7f7f7;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #f7f7f7;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } div.catview div.cv_header{border-bottom:1px dashed #8a8a8a; background:none; display:block!important;}div.catview div.cv_footer{background:none;border-top:1px dashed #8a8a8a; }div.catview span.save_price{font:bold 12px Arial; text-transform:lowercase;color:#EB9CC6}div.catview span.price{font:bold 12px Arial; color:#333;}div.catview span.was_price{font:12px Arial;}div.catview span.gst br{display:none;}div.catview span.gst{color:#999;}div.catview div.item-cell h4.item-title {margin-bottom:3px!important;margin-top:0px;}div.catview div.item-cell h4.item-title a{color:#646464!important; font:15px Arial;}div.promotion{ width:153px; padding:5px 0px 5px 0px !important;margin:0px; text-align:center; font:10px arial;color:#fff; text-transform:uppercase;}div.promotion{height:26px; display:block!important;} div.catview div.item-cell > div{width:153px!important;}.component_ProductDisplay_CatView2 .item-row{border-bottom:1px dashed #8a8a8a; }.component_ProductDisplay_CatView2 .item-row:last-child{border:0px;}.catview div.image{width:153px!important; min-height:133px!important;}div.item-right-wapper{padding-left:0px!important; padding-bottom:15px;}div.price-wrap{margin-top:0!important;}.catview .pagination {font: 11px Arial;color: #666;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;}#c425.component_ProductDisplay_CatView2 {
 } div.catview div.cv_header{border-bottom:1px dashed #8a8a8a; background:none; display:block!important;}div.catview div.cv_footer{background:none;border-top:1px dashed #8a8a8a; }div.catview span.save_price{font:bold 12px Arial; text-transform:lowercase;color:#EB9CC6}div.catview span.price{font:bold 12px Arial; color:#333;}div.catview span.was_price{font:12px Arial;}div.catview span.gst br{display:none;}div.catview span.gst{color:#999;}div.catview div.item-cell h4.item-title {margin-bottom:3px!important;margin-top:0px;}div.catview div.item-cell h4.item-title a{color:#646464!important; font:15px Arial;}div.promotion{ width:153px; padding:5px 0px 5px 0px !important;margin:0px; text-align:center; font:10px arial;color:#fff; text-transform:uppercase;}div.promotion{height:26px; display:block!important;} div.catview div.item-cell > div{width:153px!important;}.component_ProductDisplay_CatView2 .item-row{border-bottom:1px dashed #8a8a8a; }.component_ProductDisplay_CatView2 .item-row:last-child{border:0px;}.catview div.image{width:153px!important; min-height:133px!important;}div.item-right-wapper{padding-left:0px!important; padding-bottom:15px;}div.price-wrap{margin-top:0!important;}.catview .pagination {font: 11px Arial;color: #666;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;}
